Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:35:37 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    When my order arrive?           03:04 PM, 18th Feb                     User                    Hello           03:05 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           03:05 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:10 PM, 18th Feb                   krishan                   Please share your order number so i could check the details           03:12 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:20 PM, 18th Feb                     User                    6274004066           03:21 PM, 18th Feb                     User                    Sorry for keeping you wait           03:21 PM, 18th Feb                     User                    Hello krishan are you still there           03:23 PM, 18th Feb                     User                    We’ve shipped your order 6274004066 with AWB SD001175701. Please click here to track:https://centrepoint.app.link/iJKytCMNUdb           03:24 PM, 18th Feb                   krishan                   Thank you for sharing your order number           03:24 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:24 PM, 18th Feb                     User                    Okay           03:24 PM, 18th Feb                   krishan                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           03:28 PM, 18th Feb                   krishan                   because it has been 4 days and you have not received it           03:28 PM, 18th Feb                     User                    Okay thank you so much.           03:29 PM, 18th Feb                   krishan                   you are most welcome           03:31 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 18th Feb                     User                    Yes I order it on February 15 and it said it will arrived today           03:31 PM, 18th Feb                   krishan                   we will our best to resolve your concern           03:32 PM, 18th Feb                     User                    Okay, have a great day           03:33 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121179